频道栏目
首页 > 资讯 > 安全公告 > 正文

微信被曝存在严重漏洞可导致客户端拒绝服务攻击

2015-06-05 09:24:59           
收藏   我要投稿
乌云今天披露了一个微信的高危漏洞,可导致严重的客户端拒绝服务攻击,使好友的微信崩溃退出、朋友圈彻底瘫痪无法使用,并能够进一步加以利用产生更严重的后果。该漏洞的细节目前尚未公布
相关TAG标签 可导 漏洞 客户端
上一篇:Mac电脑再爆安全漏洞 黑客可取得设备控制权
下一篇:GitHub账户被黑:旧漏洞导致弱密钥大量留存
相关文章
图文推荐

关于我们 | 联系我们 | 广告服务 | 投资合作 | 版权申明 | 在线帮助 | 网站地图 | 作品发布 | Vip技术培训 | 举报中心

版权所有: 红黑联盟--致力于做实用的IT技术学习网站